<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>Časosběr</string>
	<key>CFBundleName</key>
	<string>Časosběr</string>
	<key>NSCameraUsageDescription</key>
	<string>Používa sa na nahrávanie časosběrného záznamu z vybranej kamery</string>
	<key>NSDesktopFolderUsageDescription</key>
	<string>Uložiť nahrávky na plochu</string>
	<key>NSDocumentsFolderUsageDescription</key>
	<string>Uložiť nahrávky do Dokumentov</string>
	<key>NSDownloadsFolderUsageDescription</key>
	<string>Uložiť nahrávky do Prenosy</string>
</dict>
</plist>
